#n_main  
{
     width: 100%; font-size:14px; 
           
   
  }

#n_main .n_content {  width: 1030px;  margin:0 auto;     }

#n_main .n_content  .n_about{}




/**内页 新闻列表*/

 
#n_main .news_one_bt b {
    font-size: 20px;
    font-weight: normal;
}

.n_newslist {
    width: 960px;
    padding: 20px 0;
}

/*新闻中心样式*/



.newslist p {line-height:28px;font-size:14px;}


.pageCont{
   width: 1000px;
   margin: 0 auto;
   overflow: hidden;
}
.pageCont .pageleft{
	float: left;
	width: 245px;
}
.pageCont .pageleft .parent{
   width: 100%;
   background: #0a837a;
   height: 80px;
   line-height: 60px;
   color: #fff;
   font-size: 24px;
   text-indent: 34px;
   position: relative;
}
.pageCont .pageleft .parent a{color:#fff;}
.pageleft .parent .bt{
	background: #fff;
	width: 110px;
	height: 2px;
	position: absolute;
	left: 34px;
	bottom: 20px;
}
.pageleft .pagenav{
	background: #f2f2f2;
	overflow: hidden;
	padding: 0 10px;
	margin-bottom: 30px;
}
.pageleft .pagenav li{
	height: 55px;
}
.pageleft .pagenav li a{
	height: 54px;
	display: block;
	color: #808080;
	font-size: 16px;
	line-height: 54px;
	text-indent: 25px;
	background: url(../images/pn.jpg) 94% center no-repeat;
	border-bottom: 1px solid #d6d6d6;
}
.pageleft .pagenav li:hover a{
	color: #0a837a;
	font-weight: 700;
	background: url(../images/pn1.jpg) 94% center no-repeat;
}
.pageleft .pagenav li.s a{
	color: #0a837a;
	font-weight: 700;
	background: url(../images/pn1.jpg) 94% center no-repeat;
}

.pageCont .pageright{
	float: right;
	width: 722px;
	overflow: hidden;
	margin-bottom: 30px;
}
.lmtitle{
	height: 59px;
	line-height: 59px;
	font-size: 14px;
	color: #6e6e6e;
	border-bottom: 1px solid #d6d6d6;
}
.lmtitle b{
	float: left;color: #0a837a;
	font-size: 22px;
}
.lmtitle a{
   color: #6e6e6e;
}
.lmtitle a:hover{
	color: #0a837a;
}
.newslist{
	min-height: 500px;
	overflow: hidden;
	padding-top:15px;
}
.newslist li{
	height: 30px;
	line-height: 30px;
	margin: 5px 0;
	border-bottom:1px dashed #ccc; 
}
.newslist li a{
	float: left;
	color: #000000;
	font-size: 14px;
}
.newslist li span{
	color: #666666;
	font-size: 14px;
	float: right;
}
.newslist li a:hover{
	color: #0a837a;
}
#boxID{
	margin: 25px 0 20px 0;
}
.pageright .photolist{
	overflow: hidden;
	width: 100%;
}
.pageright .photolist li{
	float: left;
	width: 350px;
	height: 328px;
}
.pageright .photolist li.mr{
	margin-right: 20px;
}
.pageright .photolist li .pic{
    width: 100%;
    height: 242px;
    display: block;
}
.pageright .photolist li em{
	color: #878787;
	font-size:12px;
	display: block;
	height: 23px;
	line-height: 23px;
	padding-top: 8px;
}
.pageright .photolist li .tit{
	height: 27px;
	line-height: 27px;
	color: #000;
	font-size: 16px;
    display: block;
}
.pageright .photolist li:hover a{
	color: #0a837a;
}
.pageright .photolist li a:hover{
	color: #0a837a;
}
.newstitle{
	
	line-height: 35px;
	color: #8d8d8d;
	font-size: 14px;
	text-align: center;
	padding-top: 20px;
	margin-bottom: 15px;
	border-bottom: 1px dashed #cccccc;
}
.newstitle em{
	display: block;
	color: #000;
	font-size: 20px;
	font-family: 'microsoft yahei';
    font-style: normal;
}
.newshow{
	color: #000000;
	font-size: 14px;
	line-height: 30px;
	min-height: 500px;
}
.newshow a{color:#000;}
#page{
	margin-top: 15px;
	padding-top: 13px;
	line-height: 32px;
	border-top: 1px solid #d6d6d6;
}
#page li{
	height: 32px;
	line-height: 32px;
	color: #0a837a;
	font-size: 14px;
}
#page li a{
	color: #000;
}
#page li a:hover{
	color: #0a837a;
}
.pageshow{
font-size: 14px;
	padding-top: 10px;
}






















/**左右框架*/
.other_warp { margin: 40px auto 0px; width: 1024px; color: rgb(102, 102, 102); }
.other_left { float: left; width: 150px; min-height:100px; }
.other_left ul {  }
.other_left ul li { width: 146px; line-height: 32px; padding-left: 18px; }
.other_right { float: left; margin-left: 19px; width:80%;}
.other_left_cre { background: transparent url('../images/nav.png') no-repeat scroll 0% 0%; }
.other_left_cre a { color: rgb(255, 255, 255); }
.other_right_title { font-size: 24px; border-bottom: 1px solid rgb(221, 221, 221); width: 835px; padding-bottom: 10px; }
.news_ul { margin: 30px 0px; }
.news_ul li { margin-bottom: 20px; width: 100%; }
.news_ul li span { margin-right: 40px; display: inline; }
.news_nav_link { margin: 0px auto 40px; width: 310px; height: 20px; }
.news_nav_current { color: rgb(0, 160, 232); }



#n_main .news_two {
    width: 100%;
   
    float: left;
  
   
    padding: 0px 0;
}














#n_main .news_one_bt {height:40px;}
#n_main .news_one_bt b {  font-size: 20px; font-weight: normal;padding:10px 0;}
#n_main .news_one{ width:1030px; margin:0 auto;}
#n_main .news_one_bt b{ font-size:20px; font-weight:normal;}

#news .news_one ul li:Hover { box-shadow:0 0 9px 4px #eee}
#news .news_one ul li:Hover a.xx span{ border:2px solid #ff8500; color:#ff8500}

.n_newslist{ width:1000px; padding:0px 0;}
.n_newslist dl{ clear:both; height:55px; overflow:hidden; font-size:12px; padding:10px 0 7px 20px; background:#fff; border-bottom:1px solid #f8f8f8;}
.n_newslist dl span{ display:block; float:left; width:5px; height:30px; margin:10px 15px 0 0; border-left:1px solid #cacaca;}
.n_newslist dl dd{ width:60px; height:50px;float:left; text-align:center; margin-right:10px;}
.n_newslist dl dd b{ font-size:30px; color:#979797; font-weight:normal; font-family:Arial, Helvetica, sans-serif;height:35px; overflow:hidden; margin-left:5px;}
.n_newslist dl dd p{ color:#b0b0b0; font-size:12px; font-family:"Arial","Microsoft YaHei"; height:12px; line-height:12px;}
.n_newslist dl dt{ float:left; width:285px; margin-top:5px;}
.n_newslist dl dt a{ font-size:15px; color:#898989;}
.n_newslist dl dt a:hover{  color:#fff;}
.n_newslist dl dt a.lb{ color:#a9020c; margin-right:5px;}
.n_newslist dl dt p{ font-size:12px; height:28px; line-height:28px; overflow:hidden; color:#bababa;}
.n_newslist dl:hover a{ color:#fff;}
.n_newslist dl:hover { color:#fff; background:#ff6600;}
.n_newslist dl:hover *{ color:#fff; background:#ff6600;}










/**新闻详情**/



.other_right_news_title {
    margin-top: 20px;
    color: #666666;
    font-size: 14px;
    text-align: center;
}

.other_right_news_date {
    margin-top: 10px;
    color: #666666;
    font-size: 12px;
    text-align: center;
}
.other_right_news_content {
    margin-top: 20px;
    margin-bottom: 40px;
    width: 830px;
    overflow: hidden;
        line-height: 25px
}










.newsdetail { width: 100%;  background: #ededed;}
.newscont{    width: 100%; margin: 0 auto;}
.newscont{ width:100%; margin:0 auto;}
.newscont .timess{ text-align:left; }
.newscont .fengx{ border-bottom:1px solid #ddd; clear:both; height:40px; margin-bottom:20px;}
.newscont .fengx .bdsharebuttonbox{ float:right;}
.newscont .newsname{ font-size:24px; font-weight:bold; line-height:120px; height:90px; display:block;}
.newscont .dcont{ padding:0px; font-size:14px; font-family: "Microsoft YaHei"; line-height:30px;border-bottom:1px dotted #ddd; padding-bottom:20px}

#news_sx .sx_right { float: right; padding-right: 20px;  margin-top: 10px;}
#news_sx .sx_left {  float: left;}
#news_sx {
    margin-top: 30px;
    color: #80817c;
    font-size: 14px;
    height: 70px;
    line-height: 32px;
}














	
/****产品列表****/
 
	.ly_product { width:100%; overflow:hidden; margin:30px auto 0; padding:0;}
	.ly_product ul li { border:0;width:25%; overflow:hidden; margin-right:0px; margin-bottom:7px; padding:0; float:left; height:180px;}
	.ly_product ul li.mr_no { margin-right:0;}
	.ly_product ul li a { display:block; width:94%; height:130px; overflow:hidden; margin:0 auto; padding:0; border-bottom:1px solid #ccc; }
	.ly_product ul li a.text { display:block; width:94%; height:30px; overflow:hidden; margin:0 auto; text-align:center;font-size:12px;}
	
	
	.ly_product ul li a .vd_img { width:100%; height:122px; overflow:hidden; margin:0 auto; padding:0; position:relative;}
	.vd_img img { display:block; width:100%; height:160px; overflow:hidden; margin:0 auto; padding:0;}
	.vd_img .vd_mask { width:100%; height:160px; overflow:hidden; margin:0 auto; padding:0; background-color:rgba(0, 0, 0, 0.5); position:absolute; left:0; top:0;}
	.vd_img .vd_info { width:60px; height:60px; overflow:hidden; background:url('../images/vd_tb.png') 0 0 no-repeat; margin:0; padding:0; position:absolute; left:130px; top:75px;}
	.ly_product ul li a h3 { width:290px; height:70px; overflow:hidden; line-height:70px; margin:0 auto; padding:0 15px; color:#666; font-family:"微软雅黑"; font-size:14px; font-weight:normal;}
	.vd_effect .vd_mask { opacity:0; transition:all 0.4s ease-in-out 0s;}
	/*.vd_effect .vd_info { opacity:0; transition:opacity 0.5s ease-in-out 0s;}
	.vd_effect:hover .vd_mask {opacity:1;}*/
	.big{ transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;}
	 
	.big:hover {transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2); z-index:2;opacity:1; position:absolute; line-height:100%; opacity:100%;}

	/*.vd_effect:hover .vd_info { opacity:1; transition-delay:0.3s;}
	.ly_product ul li a:hover { border-bottom:1px solid #f05922;}*/
	.ly_product ul li a:hover h3 { color:#f05922;}

	.vd_mian { width:840px; height:480px; overflow:hidden; margin:0 auto; padding:0;}
	.vd_mian .vd_tit { width:810px; height:30px; overflow:hidden; line-height:30px; margin:0 auto; padding:15px; background-color:#000; border-radius:5px 5px 0 0; color:#fff; font-family:"微软雅黑"; font-size:16px; font-weight:bold;}
	.vd_mian .vd_tit img { display:block; width:30px; height:30px; overflow:hidden; margin-right:8px; padding:0; float:left;}
	
/****视频列表****/


/*视频中心ly_video*/
	.ly_video { width:1080px; overflow:hidden; margin:50px auto 0; padding:0;}
	.ly_video ul li { width:320px; overflow:hidden; margin-right:35px; margin-bottom:40px; padding:0; float:left;}
	.ly_video ul li.mr_no { margin-right:0;}
	.ly_video ul li a { display:block; width:320px; height:280px; overflow:hidden; margin:0 auto; padding:0; border-bottom:1px solid #ccc;}
	.ly_video ul li a .vd_img { width:320px; height:210px; overflow:hidden; margin:0 auto; padding:0; position:relative;}
	.vd_img img { display:block; width:320px; height:210px; overflow:hidden; margin:0 auto; padding:0;}
	.vd_img .vd_mask { width:320px; height:210px; overflow:hidden; margin:0 auto; padding:0; background-color:rgba(0, 0, 0, 0.5); position:absolute; left:0; top:0;}
	.vd_img .vd_info { width:60px; height:60px; overflow:hidden; background:url('../images/vd_tb.png') 0 0 no-repeat; margin:0; padding:0; position:absolute; left:130px; top:75px;}
	.ly_video ul li a h3 { width:290px; height:70px; overflow:hidden; line-height:70px; margin:0 auto; padding:0 15px; color:#666; font-family:"微软雅黑"; font-size:14px; font-weight:normal;}
	.vd_effect .vd_mask { opacity:0; transition:all 0.4s ease-in-out 0s;}
	.vd_effect .vd_info { opacity:0; transition:opacity 0.5s ease-in-out 0s;}
	.vd_effect:hover .vd_mask { opacity:1;}
	.vd_effect:hover .vd_info { opacity:1; transition-delay:0.3s;}
	.ly_video ul li a:hover { border-bottom:1px solid #f05922;}
	.ly_video ul li a:hover h3 { color:#f05922;}

	.vd_mian { width:840px; height:480px; overflow:hidden; margin:0 auto; padding:0;}
	.vd_mian .vd_tit { width:810px; height:30px; overflow:hidden; line-height:30px; margin:0 auto; padding:15px; background-color:#000; border-radius:5px 5px 0 0; color:#fff; font-family:"微软雅黑"; font-size:16px; font-weight:bold;}
	.vd_mian .vd_tit img { display:block; width:30px; height:30px; overflow:hidden; margin-right:8px; padding:0; float:left;}
	
	

	
	
	
	
	
	